/*
*
* Pro theme css
*
*/

/*
* authentication form css
*/

*{
	font-family: 'Work Sans', sans-serif;
}

 .panel-heading {
     background: linear-gradient(to bottom, #FEFEFE 0%, #EDEDED 100%) repeat scroll 0% 0% transparent;
     border: solid 1px #cdcdcd;
     width: 94%;
     margin: 10px 0;
 }
 .panel-heading h3 {
    font-size: 20px;
	padding: 20px;
}
.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}
.panel-primary {
    margin-top: 15px;
    border: 1px solid rgb(200, 200, 200);
    width: 94%;
    padding: 20px;
}
.ccinfo {
    margin-bottom: 15px;
    display: block;
}
.updateres {
    font-size: 1.1em;
    margin-bottom: 15px;
    display: block;
    color: #005580;
}
.panel-body {
    padding: 20px;
    border: 1px solid rgb(205, 205, 205);
    display: inline-block;
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
    width: 30%;
}

form {
    margin: 0;
}

.form-group {
    margin-bottom: 15px;
}

.form-group input {
    width: 250px;
    padding: 5px;
    display: inline-block;
    height: 30px;
    border-radius: 0px;
    border: 1px solid rgb(200, 200, 200);
    box-shadow: none;
    color: rgb(147, 147, 147);
    margin-bottom: 20px;
}

.wp-core-ui .button-primary {
    background: #0085ba;
    border-color: #0073aa #006799 #006799;
    box-shadow: 0 1px 0 #006799;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 -1px 1px #006799, 1px 0 1px #006799, 0 1px 1px #006799, -1px 0 1px #006799;
}

 /*
 * contact section css
 */

#healthshieldpro-contact-section form input, #healthshieldpro-contact-section form textarea{
 		max-width: 100%;
    	padding: 10px;
    	border: 1px solid #cfcfcf;
		background: transparent;
		color: #cfcfcf;
		border-radius: 0;
	}

	#healthshieldpro-contact-section form .wpcf7-submit{
		font-weight: 500;
		display: inline-block;
		min-width: 150px;
		padding: 15px 30px;
		background-color: #e84aa2;
		color: #fff;
		border: none;
		margin-top: 30px;
		border-radius: 30px;
	}

	#healthshieldpro-contact-section form ::placeholder {
    color: #777;
    opacity: 1;
}

#healthshieldpro-contact-section form input{
    margin-bottom: 20px;
}

.page-template-elementor-home-template .entry-content{
	margin-top: 0;
}

.elementor-editor-active .site-header, .elementor-editor-active .site-footer{
	display: none;
}

ul#primary-menu {
    margin-left: 0;
}

.site-branding > p.site-title {
    font-size: 24px;
}

.elementor_template_sticky_header
{
	position: fixed !important;
	top: 0;
	left: 0px;
	z-index: 9999;
	width: 100%;
	margin: 0 !important;
	background-color: #fff;
}

h1, a, p{
	word-break: break-word;
}

.navigation .hs-prev-post a, .navigation .hs-next-post a,
.navigation .hs-prev-post a:hover, .navigation .hs-next-post a:hover,
.navigation .hs-prev-post a:active, .navigation .hs-next-post a:active{
	color: #fff !important;
}

/*
ul.healthshieldpro-rp {
    margin-left: 0;
    padding-left: 0;
    list-style: none;
}

.healthshieldpro-rp li{
	padding-bottom: 20px;
}

.healthshieldpro-rp p.healthshieldpro-rp-date {
    margin-bottom: 0;
}
*/

#healthshieldpro-doctors-section .elementor-image-box-title {
    padding-top: 20px;
}
#healthshieldpro-doctors-section .elementor-image-box-description {
    padding-bottom: 20px;
}

@media screen and (max-width: 480px) {

	#healthshieldpro-contact-section form input{
			width:100%;
	}
	#healthshieldpro-contact-section form label {
	    color: #fff;
	}
	#healthshieldpro-blog-section .display-posts-listing li{
		list-style: none;
		padding: 20px 0;
	}
	#healthshieldpro-blog-section .display-posts-listing{
		margin: 0;
		padding: 0;
	}
	#healthshieldpro-blog-section .display-posts-listing a.title{
		color: #fff;
		display: inline-block;
		padding: 5px 0;
	}

}

@media screen and (max-width: 768px) and (min-width: 481px){
	#healthshieldpro-blog-section .display-posts-listing li{
		list-style: none;
		padding: 20px 0;
	}
	#healthshieldpro-blog-section .display-posts-listing{
		margin: 0;
		padding: 0;
	}
	#healthshieldpro-blog-section .display-posts-listing li:nth-child(n+2){
		width: 33.33%;
		padding: 10px;
		float: left;
		box-sizing: border-box;
	}
	#healthshieldpro-blog-section .display-posts-listing a.title{
		color: #fff;
		display: inline-block;
		padding: 5px 0;
	}

}

@media screen and (min-width: 769px) {

	#healthshieldpro-blog-section .display-posts-listing li{
		list-style: none;
		padding: 20px 0;
	}

	#healthshieldpro-blog-section .display-posts-listing{
		margin: 0 -15px;
		padding-left: 0;
	}


	#healthshieldpro-blog-section a {
	    color: #fff;
	}

	#healthshieldpro-blog-section .display-posts-listing li:first-child a.title {
	    display: inline-block;
	    padding: 10px 0;
		font-size: 32px;
	}

	#healthshieldpro-blog-section .display-posts-listing li img{
		width: 100%;
	}

	#healthshieldpro-blog-section .display-posts-listing li:first-child img{
		width: 100%;
	}

	#healthshieldpro-blog-section .display-posts-listing li:nth-child(n+2){
		width: 33.33%;
		padding: 10px;
		float: left;
		box-sizing: border-box;
	}

	#healthshieldpro-blog-section .display-posts-listing li:nth-child(n+2) a:first-child img{
		width: 50%;
	}

	#healthshieldpro-blog-section .display-posts-listing li:nth-child(n+2) a.image{
		width: 312px;
		position: absolute;
	}

	#healthshieldpro-blog-section .display-posts-listing li:nth-child(n+2) a.title{
		padding-left: 168px;
		display: inline-block;
	}
}
